
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

@font-face {
    font-family: 'muliregular';
    src: url('../fonts/muli-webfont.woff2') format('woff2'),
         url('../fonts/muli-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulibold';
    src: url('../fonts/muli-bold-webfont.woff2') format('woff2'),
         url('../fonts/muli-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulibolditalic';
    src: url('../fonts/muli-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/muli-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'muliextralight';
    src: url('../fonts/muli-extralight-webfont.woff2') format('woff2'),
         url('../fonts/muli-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'muliextralightitalic';
    src: url('../fonts/muli-extralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/muli-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'muliregularitalic';
    src: url('../fonts/muli-italic-webfont.woff2') format('woff2'),
         url('../fonts/muli-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulilight';
    src: url('../fonts/muli-light-webfont.woff2') format('woff2'),
         url('../fonts/muli-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulilightitalic';
    src: url('../fonts/muli-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/muli-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'mulisemibold';
    src: url('../fonts/muli-semibold-webfont.woff2') format('woff2'),
         url('../fonts/muli-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'mulisemibolditalic';
    src: url('../fonts/muli-semi-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/muli-semi-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'poppinsblack';
    src: url('../fonts/poppins-black-webfont.woff2') format('woff2'),
         url('../fonts/poppins-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'poppinsblack_italic';
    src: url('../fonts/poppins-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsbold_italic';
    src: url('../fonts/poppins-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/poppins-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'poppinsextrabold';
    src: url('../fonts/poppins-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsextrabold_italic';
    src: url('../fonts/poppins-extrabolditalic-webfont.woff2') format('woff2'),
         url('poppins-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'poppinsextralight';
    src: url('../fonts/poppins-extralight-webfont.woff2') format('woff2'),
         url('../fonts/poppins-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinslight';
    src: url('../fonts/poppins-light-webfont.woff2') format('woff2'),
         url('../fonts/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsmedium';
    src: url('../fonts/poppins-medium-webfont.woff2') format('woff2'),
         url('../fonts/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinssemibold';
    src: url('../fonts/poppins-semibold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.playfair-display-bold {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.playfair-display-extra-bold {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}

html,
body{    
    font-family: 'muliregular';
    overflow-x: hidden;
}

a{
    text-decoration: none;
}


.site-header {
    padding: 15px 0;
    position: fixed;
    top: 0;
    z-index: 1;
    width: 100%;
    transition: all 0.3s ease;
}

.site-header.sticky {
    background: rgba(255,255,255,0.95);
    backdrop-filter: blur(10px);
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);

    background: #d2d1cc;
    z-index: 999;
    position: fixed!important;
    padding: 0;
}

.sticky .custom-logo {
    max-height: 50px;
    width: auto;
}


.sticky .navbar-nav .nav-link{
    font-size: 15px;
    margin: 0 1.5rem;
}

.sticky ul.sub-menu.dropdown-menu .dropdown-item{
    font-size: 14px;
}

.navbar-nav .nav-link {
    color: #000;
    margin: 0 1rem;
    font-family: 'muliregular';
    font-size: 20px;
}

.navbar-nav .nav-link:hover {
    color: #7dbfe4;
}

.navbar-nav li:last-child{
}

.header-cta a {
    background: #7dbfe4;
    color: #1a365d;
    border-radius: 10px;
    font-weight: 500;
    border: 1px solid #7dbfe4;
}

.header-cta a:hover {
    background: transparent;    
    color: #7dbfe4;
    border: 1px solid #7dbfe4;
}

.navbar .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.custom-logo {
    max-height: 90px;
    width: auto;
}


section{
    width: 100%;
    float: left;
}

.fondo-ondulado{
    background:url(../images/fondo-header.jpg)no-repeat;
    background-size: cover;
    min-height: 100vh;
    position: relative;
    padding: 10rem 0 0;
    width: 100%;
    float: left;
}

.img-personas{
    float: right;
    z-index: 1;
    position: relative;
}

.fondo-ondulado h1{  
    font-family: "Playfair Display", serif;
    font-weight: 800;
    font-size: 50px;
    margin-top: 8rem;
    position: relative;
    z-index: 1;
}

.fondo-ondulado h1 span{
    display: block;
    position: relative;
    margin-bottom: 4rem;
}

.fondo-ondulado h1 span::before{
    content: "";
    display: block;
    background: url(../images/circulos-azules.png) no-repeat;
    width: 260px;
    height: 130px;
    position: absolute;
    z-index: -1;
    left: -6%;
    top: -10%;
    background-size: contain;
}

.fondo-ondulado p{
    font-size: 20px;
    margin-bottom: 4rem;
}

.fondo-ondulado p strong{
    font-family: 'mulibold';
}

.fondo-ondulado a{
    padding: 1rem;
    font-size: 20px;
    background: #000;
    color: #c2e9ff;
    border-radius: 10px;
    border: 1px solid #000;
}

.fondo-ondulado a:hover{
    background: transparent;
    color: #000;
}

.marquee-wrapper {
    overflow: hidden;
    padding: 12px 0;
    width: 45%;
    position: absolute;
    bottom: 0;
    left: 8.33333333%;
}

.marquee {
    display: flex;
    gap: 60px;
    white-space: nowrap;
    animation: marquee 10s linear infinite;
    font-family: 'mulilight';
    text-transform: uppercase;
    letter-spacing: 1;
    font-size: 22px;
    color: #000;
}

.marquee span {
    display: inline-block;
}

@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}


.rotating-img {
    animation: rotate 20s linear infinite;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


.border-top{
    position: absolute;
    left: 10%;
    content: "";
    display: block;
    width: 100%;
    background: #000;
    border-top: 1px solid #000!important;
}

.border-left{
    position: absolute;
    left: 10%;
    content: "";
    display: block;
    height: 100%;
    background: #000;
    min-height: 100vh;
    border-left: 1px solid #000;
}

.nosotros{
    width: 100%;
    float: left;
    position: relative;
    padding-bottom: 10%;
    background: #efefe5;
}

.zoom-wrapper {
    position: relative;
    overflow: hidden;
    cursor: none;
}

.zoom-base {
    width: 100%;
    display: block;
    opacity: 0.6;   /* ajusta entre 0.4 y 0.7 */
    transition: opacity 0.3s ease;
}

.zoom-lens {
    position: absolute;
    width: 400px;
    height: 550px;
    border-bottom-left-radius: 50% 30%;
    border-bottom-right-radius: 50% 30%;
    border: 3px solid rgba(0,0,0,0.8);
    backdrop-filter: blur(4px);
    box-shadow:
            0 6px 18px rgba(0,0,0,0.2),
            inset 0 0 8px rgba(255,255,255,0.4);
    pointer-events: none;
    background-repeat: no-repeat;
    background-size: 220%;
    display: none;
    transition: transform 0.05s linear;
    backdrop-filter: blur(2px);
    background-size: 270%;
    z-index: 1;

    opacity: 1; /* importante */
}

.zoom-wrapper::after {
    content: '';
    position: absolute;
    inset: 0;
    pointer-events: none;
}


.nosotros .contenido   {
    position: absolute;
    right: 0;
    top: 35%;
    width: 100%;
}

.about-card h4{
    font-family: 'poppinsregular';
    color: #264065;
    font-size: 50px;
    margin-bottom: 0;
    position: relative;
    z-index: 9;
}

.about-card h4 strong{
    font-family: 'poppinsextrabold';
}

.about-card-blanca {
    background: #fff;
    padding: 4rem 3rem;
    border-radius: 10px;
    opacity: 1;
    z-index: 9;
    position: relative;
}

.about-card-blanca h6{
    color: #5092ba;
    font-family: 'poppinsregular';
    margin-bottom: 2rem;
    font-size: 24px;
    position: relative;
}

.about-card-blanca h6 strong{
    font-family: 'poppinsbold';
    color: #5092ba;
}

.about-card-blanca h6::before{
    content: "";
    position: absolute;
    display: block;
    border-radius: 10px;
    width: 20%;
    background: #5092ba;
    height: 5px;
    bottom: -1rem;
    margin-top: 1rem;
}

.about-card-blanca p{
    margin-top: 1rem;
    font-family: 'poppinsmedium';
    font-size: 18px;
}

.about-card-blanca p strong{
    font-family: 'poppinsextrabold';
}

.equipo-de-trabajo{
    padding: 6rem 0 0;
    background: #efefe5;
    float: left;
    width: 100%;
}

.equipo-de-trabajo h5{
    color: #264065;
    margin-bottom: 4rem;
}

.equipo-de-trabajo h3{
    color: #264065;
    font-size: 45px;
    font-family: 'poppinsbold';
}

.equipo-de-trabajo h3 span{
    color: #6f91be;
}

.equipo-de-trabajo p{
    font-weight: 20px;
    color: #393939;
    font-family: 'poppinsregular';
}

.equipo-de-trabajo p i{
    color: #264065;
    font-size: 20px;
    font-family: 'poppinssemibold';
}

.team-carousel {
    margin: 0 auto;
    position: relative;
}

.team-section{
    position: relative;
}

.team-cell {
    width: 100%;
    margin-right: 30px;
}

.team-card img {
    width: 100%;
    height:100%;
    object-fit:cover;
    border-radius: 30px;
    transition: transform 0.5s ease;
}

.team-card:hover img {
    /*transform: scale(1.05);*/
}

.team-btn{
    position: absolute;
    top: 60%;
    left: -10%;
    background: #bfe2f6;
    padding: 15px 30px;
    border-radius: 25px;
    border: 0;
    color: #156592;
    font-family: 'mulibold';
}

.team-btn span{
    width: 30px;
    height: 30px;
    background: #fff;
    position: absolute;
    right: -10px;
    border-radius: 50%;
}

.team-name{
    font-family: 'poppinsregular';
    color: #264065;
    font-size: 26px;
}

.team-name strong{
    font-family: 'poppinsbold';
}

.tratamientos{
    margin-top: -55px;
    background: url('../images/fondo-azul.png') no-repeat;
    background-size: 100%;
    padding: 10rem 0 10rem;
}

.tratamientos h2{
    font-family: 'poppinsregular';
    color: #fff;
}

.tratamientos h2 strong{
    font-family: 'poppinsbold';
    color: #24446b;
}

.tratamientos p{
    font-family: 'poppinsregular';
    color: #fff;
    margin-left: 3rem;
}

.tratamientos .borde-left{
    border-left: 3px solid #fff;
}

.tratamientos .tratamientos-carousel{
    padding-top: 3rem;
}

.tratamientos .carousel-cell {
    width: 33%;
    padding: 0 15px 5rem;
}

.tratamiento-card {
    position: relative;
    border-radius: 25px;
    overflow: visible;
}

.tratamiento-card img {
    width: 100%;
    height: 530px;
    min-height: 397px;
    object-fit: cover;
    border-radius: 25px;
    display: block;
}

.tratamiento-info {
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    background: #f1f1f1;
    padding: 20px 0;
    border-radius: 20px;
    width: 85%;
    text-align: center;
    box-shadow: 0 15px 35px rgba(0,0,0,0.1);
}

.tratamiento-info h5{
    color: #264065;
    font-family: 'poppinsmedium';
}

.btn-tratamiento {
    display: inline-block;
    margin-top: 10px;
    background: #bfe2f6;
    padding: 8px 18px;
    border-radius: 12px;
    text-decoration: none;
    color: #156592;
    font-family: 'mulibold';
    position: absolute;
    left: 30%;
}

.resultados{
    background: url(../images/fondo-rostro.jpg) no-repeat;
    width: 100%;
    min-height: 115vh;
    background-position: center;
    background-size: cover;
    position: relative;
    background-size: 100%;
    padding-bottom: 4rem;
}

.resultados h2{
    font-family: 'poppinslight';
    font-size: 22px;
    color: #171717;
}


#bBlocksTestPurpose-1 .faq-main-wrapper .faq-container-style .faq-question {
    background: #bfe2f6!important;
    padding: 15px 20px 15px 20px!important;
    border-radius: 25px!important;
    font-size: 15px!important;
}

@media (max-width: 992px) {
    .tratamiento-cell {
        width: 50%;
    }
}

@media (max-width: 576px) {
    .tratamiento-cell {
        width: 100%;
    }
}

.resultados .posicion-absoluta{
    position: absolute;
    top: 15%;
    width: 100%;
    float: left;
    left: 0;
}

.w-80{
    width: 80%;
}

.w-50{
    width: 50%;
}

.resultados h2{
    font-family: 'poppinslight';
    letter-spacing: 1px;
    margin-top: -2rem;
    margin-bottom: 4rem;
    text-align: center;
}

.resultados p,
.resultados li,
.caracteristicas p,
.caracteristicas p span{
    font-family: 'poppinslight';
    font-size: 15px;
}

.resultados p strong{
    font-family: 'mulisemibold';
}

.resultados .recuadro{
    height: 80%;
    padding: 4rem 3rem;
    border:1px solid #aeb1ad;
}

.galeria-carousel{
    padding:  0 3rem;
}

.text-right{
    text-align: right;
}

.antes-despues{
    padding: 4rem 2rem 0;
    position: relative;
}
.antes-despues p{
    font-family: 'poppinsmedium';
    margin-top: 1rem;
}

.antes-despues img{
    object-fit: cover;
    width: 100%;
    height: 561px;
    object-position: top;
}

.results-btn {
    position: absolute;
    top: 70%;
    left: -10%;
    background: #bfe2f6;
    padding: 15px 30px;
    border-radius: 25px;
    border: 0;
    color: #156592;
    font-family: 'mulibold';
}

.results-btn span {
    width: 30px;
    height: 30px;
    background: #fff;
    position: absolute;
    right: -10px;
    border-radius: 50%;
}

.testimonios{
    padding: 8rem 0 5rem;
    width: 100%;
    float: left;
}

.testimonios h2{
    font-family: 'poppinsregular';
    color: #8c8c8c;
}

.testimonios h2 strong{
    color: #24446b;
    font-family: 'poppinsbold';
}

.testimonio-cell {
    width: 33%;
    padding:30px;
}

.testimonio-card {
    background: #f7f7f7;
    padding: 80px 40px 40px;
    border-radius: 20px;
    height: 100%;
    min-height: 466px;
}

.quote-icon {
    line-height: 0;
    font-size: 100px;
    color: #264065;
    margin-bottom: 0;
}

.testimonio-cell p{
    font-size: 16px;
    font-family: 'poppinsregular';
    color: #070d15;
    margin-top: 10px;
}

.testimonio-cell h6{
    font-size: 20px;
    color: #264065;
    font-family: 'poppinsbold';
}

.testimonios .flickity-page-dots .dot{
    background: #264065;
}

@media (max-width: 992px) {
    .testimonio-cell {
        width: 50%;
    }
}

@media (max-width: 576px) {
    .testimonio-cell {
        width: 100%;
    }
}

footer{
    width: 100%;
    float: left;
}

.elite-footer {
    width: 100%;
    position: relative;
}

.footer-form-wrapper {
    position: relative;
    z-index: 2;
    transform: translateY(50%);
}

.footer-form-card {
    background: white;
    padding: 25px;
    border-radius: 20px;
    box-shadow: 0 25px 60px rgba(0,0,0,0.15);
}

.footer-main {
    background: #7f97b8;
    padding: 150px 0 60px;
    color: white;
}

.footer-title {
    font-family: 'poppinsregular';
    font-size: 30px;
}

.footer-title strong{
    font-family: 'poppinsbold';
}

.footer-col p {
    margin-bottom: 12px;
}

.footer-col a {
    color: white;
    text-decoration: none;
}

.footer-col a span{
    color: #144580;
}

.footer-social a {
    margin-right: 15px;
    text-decoration: none;
    color: white;
}

.footer-bottom {
    opacity: 0.8;
    font-size: 14px;
}

label{
    font-family: 'poppinssemibold';
    font-size: 16px;
    margin-bottom: 10px;
    width: 100%;
}

form i{
    color: #2c2d2d;
    position: absolute;
    top: 15%;
    left: 2%;
}

.form-control {
    padding: .375rem 1.85rem;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none; /* También puedes usar esto para asegurar que no aparezca nada [7] */
}

.borde-left{
    /*border-left: 1px solid #000;*/
}

form .btn{
    color: #fff;
    font-family: 'poppinslight';
    background: #337ad1;
    width: 100%;
    border-radius: 40px;
    border:1px solid #337ad1;
}

form .btn:hover{
    background: transparent;
    color: #337ad1;
    border:1px solid #337ad1;
}

footer .footer-col a{
    font-family: 'poppinslight';
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.footer-social ul{
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0 25%;
}

.footer-social ul a{
    font-size: 30px;
}

.footer-social ul a:hover{
    color: #144580;
}

footer p{
    font-family: 'poppinslight';
}

.single header,
.archive header{
    background: #d2d1cc;
    position: relative;
}


.single .resultados{
    background: #deded2;
    width: 100%;
    min-height: 115vh;
    background-position: center;
    background-size: cover;
    position: relative;
    background-size: 100%;
    padding: 6rem 0;
}

.single .resultados h2{
    font-family: 'poppinslight';
    font-size: 22px;
    color: #171717;
}

.single .results-btn{
    position: absolute;
    top: -10%;
    left: 47px;
    background: #bfe2f6;
    padding: 15px 30px;
    border-radius: 25px;
    border: 0;
    color: #156592;
    font-family: 'mulibold';
    z-index: 0;
}

.single .antes-despues {
    padding: 4rem 0 0!important;
    position: relative;
}


.single .antes-despues img{
    object-fit: cover;
    width: 100%;
    height: 561px;
    object-position: top;
}

.single h1{
    color: #1b6189;
    font-size: 30px;
    font-family: 'poppinsmedium';
    margin-bottom: 2rem;
}

.single span{
    font-size: 20px;
}

.single h6{
    color: #171717;
    font-size: 18px;
}

.single .linea-azul{
    font-family: 'poppinslight';
    background: #bfe2f6;
    width: 100%;
    height: 4px;
    border-radius: 10px;
    margin-top: .5rem;
    margin-bottom: 3rem;
}

.single p{
    font-size: 15px;
}

.single .carousel-cell{
    margin-right: 30px;
}

.single .img-wrapper {
    margin-right: 10px;
}

.single .img-wrapper img {
    width: 100%;
    height: 100%;
}

.single p.img-label{
    font-family: 'poppinsmedium';
    text-align: right;
    margin-top: 10px;
}

.single .circulos{
    margin-top: 5rem;
}

.single .caracteristicas{
    padding: 5rem 0 8rem;
}

.single .caracteristicas h2{
    font-size: 50px;
    color: #171717;
    font-family: 'poppinslight';
}

.single .caracteristicas p{
    font-size: 15px;
    color: #000;
    font-family: 'poppinslight';
}

.single .cuadro-cafe{
    border: 1px solid #543422;
    padding: 2rem;
    margin-top: 3rem;
    border-radius: 20px;
    height: 100%;
    text-align: center;
}

.single .cuadro-cafe h3{
    font-family: 'poppinslight';
    font-size: 30px;
}

.single .linea-cafe{
    background: #543422;
    width: 100%;
    height: 4px;
    border-radius: 10px;
    margin-top: 1rem;
    margin-bottom: 1rem;

}

.single .cuadro-cafe h4{
    font-family: 'poppinsbold';
    font-size: 20px;
    color: #543422;
}

.single .cuadro-cafe ul span,
.single .cuadro-cafe ul p,
.single .cuadro-cafe ul{
    margin-top: 3rem;
    font-size: 15px;
    font-family: 'poppinslight';
}

.single .cuadro-cafe ul strong{
    font-family: 'poppinsbold';
}

.page-id-91 .fondo-ondulado h1 {
    font-family: "Playfair Display", serif;
    font-weight: 800;
    font-size: 50px;
    margin-top: 8rem;
    position: relative;
    z-index: 1;
}


.archive .bg-cafesito {
    background: #deded2;
    width: 100%;
    padding: 0 0 4rem;
}

.archive img.card-img-top{
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: top;
}

.excerpt-2-lines {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.archive .card a {
    padding: 1rem;
    background: #000;
    color: #c2e9ff;
    border-radius: 10px;
    border: 1px solid #000;
}

.archive .card a:hover {
    background: transparent;
    color: #000;
}

.archive h5 {
    color: #1b6189;
    font-family: 'poppinsmedium';
    margin-bottom: 2rem;
}

.redes-sociales{
    position: fixed;
    top: 40%;
    right: 10px;
    z-index: 99;
}

.redes-sociales ul{
    list-style: none;
}

.redes-sociales a{
    color: #264065;
    font-size: 25px;
    transition: all 0.35s ease;
}

.redes-sociales a:hover{
    transform: scale(1.15);
}

@media (min-width: 768px) and (max-width: 1024px){

    html,
    body{
        text-align: center;
    }

    .fondo-ondulado {
        padding: 0 0 0;
    }

    .navbar-nav .nav-link {
        text-align: center;
    }

    .site-header{
        background: #d1d0cb;
        position: relative;
    }

    .fondo-ondulado h1 span::before {
        left: 33%;
    }

    .container-fluid.p-0{
        padding-right: calc(var(--bs-gutter-x) * .5)!important;
        padding-left: calc(var(--bs-gutter-x) * .5)!important;
    }

    .rotating-img {
        display: none;
    }

    .marquee-wrapper {
        left: 12%;
        width: 100%;
    }

    .about-card-blanca h6::before {
        margin-left: 40%;
    }

    .team-card img {
        height: 100%;
    }

    .team-btn {
        left: 0;
    }

    .text-right{
        text-align: center;
    }

    .tratamientos .borde-left {
        border-left: 3px solid #fff;
        border-right: 3px solid #fff;
    }

    .tratamientos .carousel-cell {
        width: 50%;
     }

     .tratamientos {
         background-size: cover;
         padding: 5rem 0 5rem;
         background-position: center;
     }

     .resultados{
        background: #efefe5;
     }

     .resultados .posicion-absoluta {
         position: relative;
         margin-top: 15%;
         width: 100%;
         float: left;
         left: 0;
     }

     .results-btn {
         left: 0;
     }

     .resultados img.attachment-large.size-large{
         width: 100%;
         height: 100%;
     }

     .testimonio-cell p {
         font-size: 12px;
         font-family: 'poppinsregular';
         color: #070d15;
         margin-top: 10px;
     }

     .testimonios {
         padding: 8rem 0 0rem;
     }

     .circulos{
        display: none;
     }

     .resultados-section {
         margin-top: 7rem;
     }

     .single .results-btn {
         position: absolute;
         top: 2%;
         left: 27px;
         background: #bfe2f6;
         padding: 15px 30px;
         border-radius: 25px;
         border: 0;
         color: #156592;
         font-family: 'mulibold';
         z-index: 1;
     }

     label {
         font-size: 14px;
         text-align: left;
     }

     .form-control{
        font-size: 12px;
     }

}

@media (max-width: 767px){

    html,
    body{
        text-align: center;
    }

    .fondo-ondulado {
        padding: 0 0 ;
        min-height: auto;
    }

    .navbar-nav .nav-link {
        text-align: center;
    }

    .site-header{
        background: #d1d0cb;
        position: relative;
    }

    .fondo-ondulado h1 {
        font-family: "Playfair Display", serif;
        font-weight: 800;
        font-size: 50px;
        margin-top: 3rem;
        position: relative;
        z-index: 1;
    }

    .fondo-ondulado h1 span::before {
        left: 23%;
        width: 210px;
    }

    .border-left {
        min-height: auto;
        border-left: 1px solid #000;
    }

    .container-fluid.p-0{
        padding-right: calc(var(--bs-gutter-x) * .5)!important;
        padding-left: calc(var(--bs-gutter-x) * .5)!important;
    }

    .rotating-img {
        display: none;
    }

    .marquee-wrapper {
        display: none;
    }

    .nosotros .contenido {
        position: relative;
        margin-top: -10rem;
    }

    .about-card h4 {
        font-size: 25px;
    }

    .about-card-blanca h6::before {
        margin-left: 40%;
    }

    .team-card img {
        height: 100%;
    }

    .team-btn {
        left: 0;
    }

    .text-right{
        text-align: center;
    }

    .tratamientos .borde-left {
        border-left: 3px solid #fff;
        border-right: 3px solid #fff;
    }

    .tratamientos .carousel-cell {
        width: 100%;
     }

     .tratamientos {
         background-size: cover;
         padding: 5rem 0 5rem;
         background-position: center;
        }

     .resultados{
        background: #efefe5;
        height: 100%;
     }

     .resultados .posicion-absoluta {
         position: relative;
         margin-top: 25%;
         width: 100%;
         float: left;
         left: 0;
     }

     .results-btn {
         left: 0;
         position: relative;
     }

     .resultados img.attachment-large.size-large{
         width: 100%;
         height: 100%;
     }

     .testimonio-cell{
        width: 100%;
     }

     .testimonio-cell p {
         font-size: 12px;
         font-family: 'poppinsregular';
         color: #070d15;
         margin-top: 10px;
     }

     .testimonios {
         padding: 8rem 0 0rem;
     }

     .circulos{
        display: none;
     }

     .resultados-section {
         margin-top: 0;
     }
     .single .resultados {
         min-height: auto;
         padding: 6rem 0 3rem;
     }

     .single .results-btn {
         position: relative;
         top: 0;
         left: 0;
         z-index: 1;
         margin-bottom: 2rem;
     }

     label {
         font-size: 14px;
         text-align: center;
     }

     .form-control{
        font-size: 12px;
     }

     .footer-social ul {
         margin: 0 33%;
     }

     footer{
        padding-top: 3rem;
     }

     .footer-form-wrapper {
        margin-bottom: 2rem;
         transform: initial;
     }

     .footer-main {
         padding: 4rem 0 60px
     }

     .single .cuadro-cafe{
        height: auto;
     }

     .equipo-de-trabajo {
         padding: 2rem 0 0;
     }

     form .col-auto.position-relative {
         width: 100%;
     }

}